html, body, div,p{
  margin: 0;
  padding: 0;
  border: 0;
  background-color:transparent; 
}
body {
	margin: 0;
	padding: 0;
	text-align:center;
	font-size:1.0em;
	font-weight:normal;
	font-family: "Arial", "Trebuchet MS";	
	color:#333;
	background-color:#b1afb0;/*#feeb9f;*/
	background-image: url("images/bodybg.jpg"); 
	background-position: 50% -10%;	 
	background-repeat:repeat-y ;
}
h1,h2,h5{
	font-size: 1.4em;/*28px;*/
	padding-top: 0px;	
	line-height: 24px;
	color: #000;
	font-weight: normal; 
	font-family: "Georgia","Arial", "Trebuchet MS";
	margin:0;
	margin-left:10px;
	margin-bottom:20px;
	margin-top:0px;
	text-align:left;
	background-color:transparent;
}

h1.title{margin-top:0px;}
h2{font-size: 1.1em;font-weight:normal;margin-bottom:0px; color:black;}

b{font-weight:normal;}
i, i a{color: #333;font-size:0.9em;}
strong{color:black;font-weight:bold;}
img{	border:none;}


a{color:#333;}

a:hover{color:#000;}

a.header{
	font-size:1.0em;
	font-weight:bold;
	color: #333;
}

a.header:hover{	color: #333;}

div.main {  
	text-align:center;
	margin:auto auto; 
	
	width:100%;
	overflow:auto;
	
	background-image: url("images/topbar.jpg");
	background-repeat:no-repeat;
	background-position:50% 0%;
	zborder:1px solid green;
}

/*********************************/
div.bg,div.bg1,div.bg2,div.bg3,div.bg4,div.bg5,
div.bgh,div.bgh1,div.bgh2,div.bgh3{
	margin-top:0;
	margin-bottom:0;
	zbackground-color:#f00;
	background-image:url(images/bg.png);
	background-repeat:repeat-x;
	background-color:white;
	border:#f00;
}

div.bg1{
background-image:url(images/bg1.png);

}

div.bg2{
background-image:url(images/bg2.png);

}
div.bg3{
background-image:url(images/bg3.png);

}
div.bg4{
background-image:url(images/bg4.png);

}
div.bg5{
background-image:url(images/bg5.png);

}
div.bgh{
background-image:url(images/bgh.png);
background-repeat:repeat-y;

}

div.bgh1{
background-image:url(images/bgh1.png);
background-repeat:repeat-y;
}

div.bgh2{
background-image:url(images/bgh2.png);
background-repeat:repeat-y;
}

div.bgh3{
background-image:url(images/bgh3.png);
background-repeat:repeat-y;
}

div.bgclean{
margin-top:0;
margin-bottom:0;
background-image:none;
}
/*********************************/
.dp15,.dp20,.dp25,.dp33,.dp45,.dp50,.dp66, .dp75,.dp100{
	float:left; display: inline; 
	background-color:transparent;
	text-align:center;
	zborder:1px solid red;
	*margin-left:-0.04em;  /* IE margin hack */	
} 

.dp15{width:145px;}
.dp20{width:198px;}
.dp25{width:240px;}
.dp33{width:200px;text-align:left;padding:0px;}
.dp45{width:400px;}
.dp50{width:440px;}
.dp66{width:750px;}
.dp75{width:730px;}
.dp100{width:100%;}
/*********************************/
div.980 {  
   
	text-align:center;	
	width:980px;
	margin:0 auto 0 auto;
	zborder:1px solid red;
}

div.logo/*, div.nologo*/ {  
	text-align:center;
	padding-top:0px;
	padding-right:0px;
	width:980px;
	margin:0 auto 0 auto;
	height:180px;
	
	/*this sis  afunny unnecessary trick to stop the vertical gap - had it before on FF*/
	zborder:1px solid #777;
}
/*********************************/
div.hor_menu{ 
	margin:0px;
	padding:0px;
	text-align:center;
	background-color:transparent;
	background-image: url("images/horbar.jpg");
	background-repeat:no-repeat ;
	background-position: 50% 0%;
}

div.hor_menu p{
	margin:0px;
	padding-left:35px;
	padding:0px;
	zpadding-bottom:8px;
	text-align:center; 
	zcolor:#eeac8e;
}
/*********************************/
div.footer{
	text-align:left;
	margin-top:0px;
	margin-bottom:0px;	
	padding:15px;
	background-color:transparent;
	zbackground-image:none;
	zbackground-image: url("images/bg-bottom.gif"); 
	zbackground-position: 50% 100%;	 
	zbackground-repeat:repeat-x ;	
	zbackground-color:#96cfe0;
	zborder:1px solid yellow;
}
div.footer p{
	padding:20px;
	margin:0px;
	margin-bottom:20px;
	padding-top:20px;
	zwidth:980px;
	zpadding-left:33%;
	text-align:left;
	font-size:0.7em;
	color:#777;
}

.footer a{	color:#888;}


/*********************************/
div.content{
	margin-top:0px;
	padding-top:20px;
	line-height: 20px;
	text-align:left;
	background-color:transparent;
	zborder:1px solid white;
}

div.content img{
	float:right;
	margin-left:20px;
}

div.content p{
	text-align:justify;
	zcolor:black;
	padding-bottom:20px;
	padding-left:30px;
	padding-right:30px;
	font-size:0.9em;
	word-spacing:0px;
	background-color:transparent;
	
}

div.dp33 p{
	font-size:0.8em;	
	line-height:120%;
	zfont-style:italic;
	text-align:left;
	padding-left:0px;
}
div.dp33 h2{margin-left:0;}
div.content ul, div.content ol {	
	text-align:left;
	padding-left:0px;
	zcolor:black;
	list-style-position:outside;
	font-size:0.9em;
	word-spacing:2px;
	margin-top:0;
	margin-left:20px;
	padding-left:100px;
	font-family: "Arial", "Trebuchet MS";	
	background-image: url("images/info.png");
	background-repeat:no-repeat ;
	background-position:0% 30%;
}  

div.content ul.noimg, div.content ol.noimg	{
	background-image:none;
	padding-left:20px;
}


.contact{
	text-align:left;
	margin-left:30px;
	background-image: url("images/email.png");
	background-repeat:no-repeat ;
	background-position:80% 10%;
}

span.contact{
	zwidth:300px;
	margin-right:250px;
	color:#f01837;
	text-align:left;
	padding-left:0;
	background-image:none;
	}
span.contact a{
	color:#f01837;
}
span.more{
	text-align:right;
}

div.dp66 p{padding-left:10px;padding-right:0;}
div.dp66 p.plantation{padding-left:10px;padding-right:0;}

/* Hor menu */

a.menu_horz,a.menu_hor_selected{
	
	margin:0px;
	padding-left: 0px;
	padding-right: 25px;
	
	text-decoration: none;
	display: inline;
	font-size:18px;/*The only PX defined font - not to blow the menu when user does textsize inc-*/	
	zborder:1px solid white;
}

a.menu_horz,a.menu_hor_selected {
	
	color:#fff;
	zpadding-left: 0px;
	zpadding-right: 25px;
}


a.menu_horz:hover, a.menu_hor_selected, a.menu_hor_selected:hover {
	
	color:#000;/*#337716;/*#f08b03;*/
}
a.menu_horz:hover img, a.menu_hor_selected img, a.menu_hor_selected:hover img {
	
	background-color:#555;/*#f08b03;*/
}
a.menu,a.menu:active,a.menu:visited,a.menu:link,a.menu_selected,a.menu_selected:hover {
	
	color: #333; 
	margin:0px;	
	padding: 0px;
	padding-bottom: 15px;
	zpadding-left:5px;
	font-size:1.0em;
	font-weight:bold;
	line-height:1.6em;
	zwidth:150px;
	ztext-decoration:none;
}

a.menu:hover {
	background-position: top;
	color: #ff9933;
}

a.menu_selected,a.menu_selected:hover {
	color:#ff9933;
	text-decoration:none;
	cursor:none;
}

a.glaz,a.glaz:hover{
	zcursor:text;
	zcolor:#666;
	ztext-decoration:none;
}
